RubyGems Navigation menu

coinslider-rails 0.0.1

This gem provides jQuery Coinslider for your Rails 3.1+ application.

Gemfile
          gem 'coinslider-rails', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install coinslider-rails
  
  
  
  
  
  
  

Authors:

  • Javier Guerra, Ivan Lazarevic

Owners:

Total downloads 1,279

For this version 1,279

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - May 16, 2012 (8.5 KB)

Runtime Dependencies:

Development Dependencies: